<?php
$servername = "domeskilltests.lk";
$username = "domeskil_samantha";
$password = "Dome@sam1978";
$dbname = "domeskil_workforsrilanka1";

//  define('DB_HOST', 'domeskilltests.lk');
//    define('DB_USER', 'domeskil_samantha');
//    define('DB_PASS', 'Dome@sam1978');
//    define('DB_NAME', 'domeskil_jobs_new3'); 
    

$conn = new mysqli($servername, $username, $password, $dbname);

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

if (!defined('BASE_URL')) {
    define('BASE_URL', '/workforsrilanka2');
}
?>
